from random import*

def Ecarts(n):
    for i in range(n):
        k=0
        for i in range(500):
            if random()<=0.4:
               k=k+1
        f=k/500
        e=round(abs(f-0.4),3)
        print(e)
    return



